/*
Theme Name: 	PGE Fine Wines
Description: 	Child Theme for PGE Fine Wines
Author: 		PGE Finewines
Version: 		1.0.1
Template: 		flatsome
*/

.grecaptcha-badge { visibility: hidden; }

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}


.section-title-normal span {
	border-bottom: 0;
}

.min75vh {
	padding-top:0 !important;
}
.min75vh:before {
	content: "";
	width: 1px;
	margin-left: -1px;
	float: left;
	height: 0;
	padding-top: 75vh;
}
.limited p {
	max-width: 65ch;
	margin-left: auto;
    margin-right: auto;
}
span.facetwp-counter {
	opacity: 0.5;
}
.facetwp-slider-reset {
	display: none !important;
}
/*
#wrapper {
	position: relative;
}
#wrapper:before {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 1;
	background: #3C3C3B;
}
*/

.product-category .box-image img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#shop-sidebar .facetwp-type-fselect,
#shop-sidebar .facetwp-type-fselect .fs-wrap,
#shop-sidebar .facetwp-type-fselect .fs-label-wrap {
	width: 100%;
}

#shop-sidebar .fs-dropdown {
	width: auto;
	box-shadow: 0 5px 24px 0px rgb(0 0 0 / 20%);
}
#shop-sidebar .fs-search input {
	background: transparent;
}
#shop-sidebar .fs-search {
	position: relative;
}
#shop-sidebar .fs-search:before {
	font-family: 'fl-icons' !important;
	font-display: block;
	speak: none !important;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	position: relative;
	line-height: 1.2;
	content: "\e012";
	pointer-events:none;
	position: absolute;
	right: 12px;
	top: 12px;
	opacity: 0.5;
}
.badge-container {
	pointer-events: none;
}
.price-wrapper .price > del {
	font-size: 1rem;
}
.price-wrapper .price > span,
.price-wrapper .price > ins {
	font-size: 1.5rem;
}
.price-wrapper .price > del,
.price-wrapper .price > ins {
	display: block;
}

.product-small .box-image {
	overflow: visible;
}
.product-small .box-image>div>a,
.woocommerce-product-gallery__wrapper {
	position: relative;
}
.product .box-image>div>a:after{
content:"";
position:absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
-webkit-box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 20%);
box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 20%);
z-index: 10;
opacity: 0;
pointer-events: none;
transition: opacity 0.5s, transform 0.5s;
}
.woocommerce-product-gallery__wrapper:after {
content:"";
position:absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
-webkit-box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 20%);
box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 20%);
z-index: -1;
opacity: 0;
transform: scale(0.9);
pointer-events: none;
transition: opacity 0.5s, transform 0.5s;
}

.product .box-image>div>a:hover:after,
.woocommerce-product-gallery__wrapper:hover:after {
opacity: 1;
transform: scale(1);
}


.product .description_tab > a {
	cursor: default;
	pointer-events: none;
}

.product .description_tab > a:before {
	content: none;
}
.product .description_tab > a:after {
	content: "";
	height: 3px;
	display: block;
	background-color: rgba(0,0,0,0.1);
	margin: 1em 0 0 0;
	width: 100%;
	max-width: 30px;
	position: static;
	transform: none;
}
.product .product-section-title-upsell.uppercase {
	text-transform: initial;
}


.box-text.box-text-products {
	font-size: 1.1em;
}
.box-text.box-text-products .is-smaller {
	font-size: 12px;
}

#footer a {
	text-decoration: underline;
}
#footer * {
	color: rgba(255,255,255,0.5);
}
#footer img {
	opacity: 0.6;
}
#footer .social-icons *,
#footer .copyright * {
	color: rgba(255,255,255,0.8);
}
.absolute-footer {
	padding: 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}